Bug 206825 - audio/easytag: Update to 2.4.1
Summary: audio/easytag: Update to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-01 16:09 UTC by Olivier Duchateau
Modified: 2016-02-05 01:08 UTC (History)
0 users

See Also:
novel: maintainer-feedback+


Attachments
Patch to update audio/easytag (1.65 KB, patch)
2016-02-01 16:09 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2016-02-01 16:09:42 UTC
Created attachment 166406 [details]
Patch to update audio/easytag

- Update to 2.4.1
- Remove unneeded patch (patch-src-log.c), now integrate into sources
Comment 1 Roman Bogorodskiy freebsd_committer 2016-02-04 00:26:06 UTC
Hi Olivier, thanks for the patch!

I'm firing up poudiere builds, but meanwhile I have a question: you mention that patch-src-log.c was merged upstream but from the first glance I cannot see commits similar to this change. Do you mean it was just fixed generally?
Comment 2 commit-hook freebsd_committer 2016-02-05 01:05:58 UTC
A commit references this bug:

Author: novel
Date: Fri Feb  5 01:05:38 UTC 2016
New revision: 408123
URL: https://svnweb.freebsd.org/changeset/ports/408123

Log:
  audio/easytag: update to 2.4.1

  Also, drop no longer needed patch-src-log.c.

  PR:		206825
  Submitted by:	olivierd

Changes:
  head/audio/easytag/Makefile
  head/audio/easytag/distinfo
  head/audio/easytag/files/patch-src-log.c